{
    "error_extra": null,
    "extra": {
        "tag_v3_display_gray": true
    },
    "user_type": {},
    "error": 0,
    "message": "",
    "data": {
        "display_special_gray": false,
        "consult_info": {
            "service_id": 5767836,
            "doctor_user_id": 35810046
        },
        "new_recommend_service": [
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3600,
                "discount_price_new": 3600,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u5362\u4e50\u4e50\u3011\u7845\u80f6\u9686\u9f3b",
                "gm_url": "gengmei://service?service_id=5767836&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5362\u4e50\u4e50",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5767836,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u957f\u826f\u533b\u7597\u7f8e\u5bb9",
                "hospital_name": "\u91cd\u5e86\u957f\u826f\u533b\u7597\u7f8e\u5bb9",
                "recommend_type": 1,
                "short_description": "\u3010\u539f\u897f\u5357\u533b\u9662\u533b\u5e08/\u535a\u58eb\u3011\u9752\u5e74\u5b66\u9738\u9ad8\u7f8e\u5546/\u95ed\u5408/\u5f00\u653e\u5f0f\u5207\u53e3/\u5fae\u521b\u5207\u53e3\u5feb\u901f\u6062\u590d/\u53ef\u968f\u610f\u63c9\u634f",
                "image_header": "https://heras.igengmei.com/service/2020/11/10/3eca0dd616-half",
                "can_discount": false,
                "price": 3600,
                "sell_amount": 3916,
                "message_url": "gengmei://message_chat?user_id=35810046&service_id=5767836&business_id=5767836",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5767836",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u539f\u897f\u5357\u533b\u9662\u533b\u5e08/\u535a\u58eb\u3011\u9752\u5e74\u5b66\u9738\u9ad8\u7f8e\u5546/\u95ed\u5408/\u5f00\u653e\u5f0f\u5207\u53e3/\u5fae\u521b\u5207\u53e3\u5feb\u901f\u6062\u590d/\u53ef\u968f\u610f\u63c9\u634f",
                "service_id": 5767836
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 3500,
                "discount_price_new": 3500,
                "accept_private_msg": true,
                "service_name": "\u3010\u5438\u8102\u3011\u3010\u4e09\u6298\u3011\u3010\u8292\u679c\u5a01\u5851Vaser\u4e8c\u4ee3\u5438\u8102\u3011\u9694\u5929\u6d17\u6fa1 \u5fae\u521b\u7cbe\u96d5\u7f8e\u4f53\u5851\u5f62 \u6062\u590d\u671f\u77ed\u9a6c\u7532\u7ebf",
                "gm_url": "gengmei://service?service_id=5863677&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u4faf\u6cfd\u6c11",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5863677,
                "show_price_key": "0",
                "city": "\u5317\u4eac",
                "hospital": "\u5317\u4eac\u97e9\u5578\u533b\u7597\u7f8e\u5bb9",
                "hospital_name": "\u5317\u4eac\u97e9\u5578\u533b\u7597\u7f8e\u5bb9",
                "recommend_type": 1,
                "short_description": "\u3010\u4e09\u6298\u3011\u3010\u8292\u679c\u5a01\u5851Vaser\u4e8c\u4ee3\u5438\u8102\u3011\u9694\u5929\u6d17\u6fa1 \u5fae\u521b\u7cbe\u96d5\u7f8e\u4f53\u5851\u5f62 \u6062\u590d\u671f\u77ed\u9a6c\u7532\u7ebf",
                "image_header": "https://heras.igengmei.com/service/2020/09/18/7010ab7ab1-half",
                "can_discount": false,
                "price": 3500,
                "sell_amount": 1501,
                "message_url": "gengmei://message_chat?user_id=22000697&service_id=5863677&business_id=5863677",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5863677",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u4e09\u6298\u3011\u3010\u8292\u679c\u5a01\u5851Vaser\u4e8c\u4ee3\u5438\u8102\u3011\u9694\u5929\u6d17\u6fa1 \u5fae\u521b\u7cbe\u96d5\u7f8e\u4f53\u5851\u5f62 \u6062\u590d\u671f\u77ed\u9a6c\u7532\u7ebf",
                "service_id": 5863677
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 14999,
                "accept_private_msg": true,
                "service_name": "\u3010\u81ea\u4f53\u808b\u8f6f\u9aa8\u9686\u9f3b\u3011 \u5047\u4f53\u4efb\u9009+\u808b\u9aa8\u9686\u9f3b\u9f3b\u7efc\u5408  \u9f3b\u5927\u5e08\u4eb2\u8bca \u9aa8\u6027\u91cd\u5851 \u5206\u533a\u5904\u7406 \u652f\u67b6\u91cd\u6784",
                "gm_url": "gengmei://service?service_id=5819934&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u5362\u5143\u521a",
                "is_price_range": true,
                "hospital_name": "\u6210\u90fd\u7d20\u7f8e\u533b\u7597\u7f8e\u5bb9",
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u6210\u90fd\u7d20\u7f8e\u533b\u7597\u7f8e\u5bb9",
                "id": 5819934,
                "recommend_type": 1,
                "short_description": " \u5047\u4f53\u4efb\u9009+\u808b\u9aa8\u9686\u9f3b\u9f3b\u7efc\u5408  \u9f3b\u5927\u5e08\u4eb2\u8bca \u9aa8\u6027\u91cd\u5851 \u5206\u533a\u5904\u7406 \u652f\u67b6\u91cd\u6784",
                "image_header": "https://heras.igengmei.com/service/2020/11/25/7e014f40dc-half",
                "price": 14999,
                "sell_amount": 824,
                "message_url": "gengmei://message_chat?user_id=30960343&service_id=5819934&business_id=5819934",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5819934",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": " \u5047\u4f53\u4efb\u9009+\u808b\u9aa8\u9686\u9f3b\u9f3b\u7efc\u5408  \u9f3b\u5927\u5e08\u4eb2\u8bca \u9aa8\u6027\u91cd\u5851 \u5206\u533a\u5904\u7406 \u652f\u67b6\u91cd\u6784",
                "service_id": 5819934
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 5212,
                "discount_price_new": 5212,
                "accept_private_msg": true,
                "service_name": "\u3010\u6210\u90fd@\u738b\u8fd0\u5e73\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5878816&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u738b\u8fd0\u5e73",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5878816,
                "show_price_key": "0",
                "city": "\u6210\u90fd",
                "hospital": "\u56db\u5ddd\u5a07\u70b9\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u56db\u5ddd\u5a07\u70b9\u533b\u5b66\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u9686\u9f3b\u7efc\u5408 \u3011\u81a8\u4f53\u9686\u9f3b\u5c0f\u7efc\u5408 \u672f\u524d\u7f8e\u5b66\u8bbe\u8ba1 \u6062\u590d\u65f6\u95f4\u5feb \u81ea\u7136\u5929\u751f\u4e0d\u60e7\u63c9\u634f  \u7cbe\u81f4\u9f3b\u578b \u7fd8\u633a\u81ea\u7136",
                "image_header": "https://heras.igengmei.com/service/2020/12/01/d64484997e-half",
                "can_discount": false,
                "price": 5212,
                "sell_amount": 220,
                "message_url": "gengmei://message_chat?user_id=31879369&service_id=5878816&business_id=5878816",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5878816",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u9686\u9f3b\u7efc\u5408 \u3011\u81a8\u4f53\u9686\u9f3b\u5c0f\u7efc\u5408 \u672f\u524d\u7f8e\u5b66\u8bbe\u8ba1 \u6062\u590d\u65f6\u95f4\u5feb \u81ea\u7136\u5929\u751f\u4e0d\u60e7\u63c9\u634f  \u7cbe\u81f4\u9f3b\u578b \u7fd8\u633a\u81ea\u7136",
                "service_id": 5878816
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 7020,
                "discount_price_new": 7020,
                "accept_private_msg": true,
                "service_name": "\u3010\u91cd\u5e86@\u8463\u5fd7\u52c7\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5755367&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u8463\u5fd7\u52c7",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5755367,
                "show_price_key": "0",
                "city": "\u91cd\u5e86",
                "hospital": "\u91cd\u5e86\u519b\u7f8e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "hospital_name": "\u91cd\u5e86\u519b\u7f8e\u533b\u7597\u7f8e\u5bb9\u533b\u9662",
                "recommend_type": 1,
                "short_description": "\u3010\u808b\u8f6f\u9aa8\u9686\u9f3b\u3011 \u6253\u9020\u81ea\u7136\u65e0\u75d5\u7f8e\u9f3b   \u9f3b\u7efc\u5408/\u8d85\u808b\u9686\u9f3b/ \u81a8\u4f53\u9686\u9f3b/\u8033\u8f6f\u9aa8\u9686\u9f3b/\u7f29\u9f3b\u7ffc\u9f3b\u5934  ",
                "image_header": "https://heras.igengmei.com/service/2020/12/02/7101c246f4-half",
                "can_discount": false,
                "price": 7020,
                "sell_amount": 2922,
                "message_url": "gengmei://message_chat?user_id=29939622&service_id=5755367&business_id=5755367",
                "corner_mark": {
                    "url": "https://heras.igengmei.com/bedc2012-eb0e-4beb-b8b5-b90962c5638d-1607591857285"
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5755367",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u808b\u8f6f\u9aa8\u9686\u9f3b\u3011 \u6253\u9020\u81ea\u7136\u65e0\u75d5\u7f8e\u9f3b   \u9f3b\u7efc\u5408/\u8d85\u808b\u9686\u9f3b/ \u81a8\u4f53\u9686\u9f3b/\u8033\u8f6f\u9aa8\u9686\u9f3b/\u7f29\u9f3b\u7ffc\u9f3b\u5934  ",
                "service_id": 5755367
            },
            {
                "default_price": 0,
                "double_eleven_image": "",
                "gengmei_price": 5800,
                "discount_price_new": 5800,
                "accept_private_msg": true,
                "service_name": "\u3010\u897f\u5b89@\u674e\u5b87\u7fd4\u3011\u9f3b\u7efc\u5408",
                "gm_url": "gengmei://service?service_id=5824961&sign_points=20&has_task=0&transparent_key=rm_r63bkpbh_0&sign_task_seconds=10",
                "doctor_name": "\u674e\u5b87\u7fd4",
                "is_price_range": true,
                "can_discount_new": false,
                "id": 5824961,
                "show_price_key": "0",
                "city": "\u897f\u5b89",
                "hospital": "\u897f\u5b89\u7c73\u5170\u67cf\u7fbd\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u539f\u897f\u5b89\u7f8e\u7acb\u65b9\uff09",
                "hospital_name": "\u897f\u5b89\u7c73\u5170\u67cf\u7fbd\u533b\u7597\u7f8e\u5bb9\u533b\u9662\uff08\u539f\u897f\u5b89\u7f8e\u7acb\u65b9\uff09",
                "recommend_type": 1,
                "short_description": "\u3010\u9f3b\u7efc\u5408 \u514d\u4f4f\u9662\u8d393\u5929\u3011\u8fdb\u53e3\u5047\u4f53+\u8033\u8f6f\u9aa8\u9686\u9f3b/\u5047\u4f53\u9686\u9f3b/\u8033\u8f6f\u9aa8\u9686\u9f3b\u7efc\u5408\u6539\u5584\u9f3b\u578b",
                "image_header": "https://heras.igengmei.com/service/2020/12/02/866e503d33-half",
                "can_discount": false,
                "price": 5800,
                "sell_amount": 2132,
                "message_url": "gengmei://message_chat?user_id=29074389&service_id=5824961&business_id=5824961",
                "corner_mark": {
                    "url": ""
                },
                "exposure": {
                    "card_content_type": "service",
                    "target_name": null,
                    "card_id": "5824961",
                    "transaction_type": "-1",
                    "card_type": "card",
                    "special_id": null,
                    "is_cpc": 1
                },
                "name": "\u3010\u9f3b\u7efc\u5408 \u514d\u4f4f\u9662\u8d393\u5929\u3011\u8fdb\u53e3\u5047\u4f53+\u8033\u8f6f\u9aa8\u9686\u9f3b/\u5047\u4f53\u9686\u9f3b/\u8033\u8f6f\u9aa8\u9686\u9f3b\u7efc\u5408\u6539\u5584\u9f3b\u578b",
                "service_id": 5824961
            }
        ],
        "related_services": [],
        "topic": [],
        "display_service_gray": true,
        "service_data": [],
        "tag_v3": {
            "gm_url": "gengmei://search_result?q=\u66f4\u7f8e\u4f18\u9009&searchTabType=1",
            "id": 3369,
            "name": "\u66f4\u7f8e\u4f18\u9009"
        },
        "exposure": {
            "exposure_cards": [
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5767836",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5863677",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5819934",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5878816",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5755367",
                    "transaction_type": "-1"
                },
                {
                    "card_type": "card",
                    "in_page_pos": "top",
                    "card_content_type": "service",
                    "card_id": "5824961",
                    "transaction_type": "-1"
                }
            ],
            "is_exposure": "1"
        }
    }
}